@font-face {
  font-family: 'Header';
  src: url("../fonts/ShareTechMono-Regular.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Menu';
  src: url("../fonts/ShareTechMono-Regular.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Regular';
  src: url("../fonts/Lato-Regular.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Quote';
  src: url("../fonts/Lato-Italic.ttf");
  font-weight: normal;
  font-style: normal;
}
/******************************************************
 *  The Headerimage View -> additional class in views -> slider
 */
.views-element-container .pager {
  margin-top: 100px;
}
.views-element-container .feed-icons {
  margin-top: 50px;
  padding: 10px;
}
.view-header {
  text-align: center;
}
.viewsslider {
  position: relative;
  clear: both;
  line-height: 0;
}
.viewsslider .linebox {
  max-width: 100%;
  margin: 0 auto;
  position: relative;
}
.viewsslider .views-field-title,
.viewsslider .views-field-nothing {
  display: flex;
  justify-content: center;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  bottom: 0;
  background: none;
  width: 100%;
}
.viewsslider .views-field-title h1,
.viewsslider .views-field-nothing h1 {
  padding: 15px 30px;
  font-size: 1.8em;
}
.viewsslider .views-field-title h2,
.viewsslider .views-field-nothing h2 {
  margin: 0;
}
.viewsslider .views-field-title h2 a,
.viewsslider .views-field-nothing h2 a {
  color: #000;
}
.viewsslider .views-field-field-header-image .field-content {
  line-height: 0.2em;
}
.viewsslider .views-field-field-overlay .field-content {
  position: absolute;
  bottom: 0;
  right: 0;
  max-height: 400px;
}
.viewsslider .views-field-field-overlay .field-content img {
  width: auto;
  max-height: 100%;
}
.viewsslider .views-field-field-line-one {
  position: relative;
  max-width: 1440px;
  margin: 0 auto;
  width: 100%;
}
.viewsslider .views-field-field-line-one a {
  color: #000;
}
.viewsslider .views-field-field-line-one .field-content {
  position: absolute;
  bottom: 160px;
  left: 0;
  font-size: 2.1em;
  line-height: 1.1em;
  font-weight: normal;
  width: auto;
  color: #f2e3d5 /* beige*/;
  max-width: 48%;
  padding: 10px;
  font-family: 'Quote';
}
.viewsslider .views-field-field-line-one .field-content strong {
  color: #7b7e85 /*dunkelgrau*/;
}
.viewsslider .views-field-field-line-one span {
  color: #000;
}
.viewsslider .views-field-field-line-two {
  position: relative;
}
.viewsslider .views-field-field-line-two a {
  color: #000;
}
.viewsslider .views-field-field-line-two .field-content {
  position: absolute;
  bottom: 120px;
  left: 125px;
  font-size: 3.6em;
  line-height: 1.2em;
  font-weight: bold;
  width: auto;
  color: #fff;
  max-width: 80%;
  padding: 10px;
}
.viewsslider .views-slideshow-controls-bottom {
  position: relative;
  max-width: 1440px;
  margin: 0 auto;
}
.viewsslider .views-slideshow-controls-bottom #views_slideshow_controls_text_headerimage-block_1 {
  position: absolute;
  max-width: 100%;
  left: 0;
  bottom: 153px;
  display: block;
  z-index: 5;
}
.viewsslider .views-slideshow-controls-bottom #views_slideshow_controls_text_headerimage-block_1 #views_slideshow_controls_text_next_headerimage-block_1 a {
  text-indent: -9999px;
  width: 40px;
  height: 40px;
  background: url("../images/pfeil_rechts.png") no-repeat;
  float: left;
  margin-left: 10px;
  background-size: 100%;
}
.viewsslider .views-slideshow-controls-bottom #views_slideshow_controls_text_headerimage-block_1 #views_slideshow_controls_text_previous_headerimage-block_1 a {
  text-indent: -9999px;
  width: 40px;
  height: 40px;
  background: url("../images/pfeil_links.png") no-repeat;
  float: left;
  background-size: 100%;
}
.viewsslider .views-slideshow-controls-bottom #views_slideshow_controls_text_headerimage-block_1 #views_slideshow_controls_text_pause_headerimage-block_1 {
  display: none;
}
.viewsslider img {
  width: 100%;
  height: auto;
}
/******************************************************
 *  View Lists
 */
.threeinarow .v-header {
  text-align: center;
}
.threeinarow .v-content,
.threeinarow .region {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.threeinarow .v-content .view-grouping,
.threeinarow .region .view-grouping,
.threeinarow .v-content .v-row,
.threeinarow .region .v-row,
.threeinarow .v-content .block,
.threeinarow .region .block {
  margin: 0;
  padding: 0;
  margin: 0;
  flex-grow: 1;
  background: #fff;
  padding: 0em;
  width: 33%;
}
.threeinarow .v-content .view-grouping:nth-child(2),
.threeinarow .region .view-grouping:nth-child(2),
.threeinarow .v-content .v-row:nth-child(2),
.threeinarow .region .v-row:nth-child(2),
.threeinarow .v-content .block:nth-child(2),
.threeinarow .region .block:nth-child(2) {
  padding: 0 30px;
}
.threeinarow .v-content .view-grouping .views-field-view-node,
.threeinarow .region .view-grouping .views-field-view-node,
.threeinarow .v-content .v-row .views-field-view-node,
.threeinarow .region .v-row .views-field-view-node,
.threeinarow .v-content .block .views-field-view-node,
.threeinarow .region .block .views-field-view-node {
  float: right;
}
.threeinarow .v-content .view-grouping .views-field-field-block-image .field-content,
.threeinarow .region .view-grouping .views-field-field-block-image .field-content,
.threeinarow .v-content .v-row .views-field-field-block-image .field-content,
.threeinarow .region .v-row .views-field-field-block-image .field-content,
.threeinarow .v-content .block .views-field-field-block-image .field-content,
.threeinarow .region .block .views-field-field-block-image .field-content {
  text-align: center;
}
.threeinarow .v-content .view-grouping .view-jasenyritykset-node .view-content,
.threeinarow .region .view-grouping .view-jasenyritykset-node .view-content,
.threeinarow .v-content .v-row .view-jasenyritykset-node .view-content,
.threeinarow .region .v-row .view-jasenyritykset-node .view-content,
.threeinarow .v-content .block .view-jasenyritykset-node .view-content,
.threeinarow .region .block .view-jasenyritykset-node .view-content {
  display: block;
}
.threeinarow .v-content .view-grouping .view-grouping-content,
.threeinarow .region .view-grouping .view-grouping-content {
  text-align: center;
}
.threeinarow .v-content .view-grouping .view-grouping-content .item-list,
.threeinarow .region .view-grouping .view-grouping-content .item-list {
  text-align: center;
}
.threeinarow .v-content .view-grouping .view-grouping-content > h3,
.threeinarow .region .view-grouping .view-grouping-content > h3 {
  display: none;
}
.fourinarow .v-content {
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.fourinarow .v-content .item {
  padding: 5px;
  margin: 5px;
  width: 24.2%;
}
.fourinarow .v-content .item .views-field-description__value {
  font-size: 0.8em;
}
.sixinarow .v-header {
  text-align: center;
}
.sixinarow .v-content {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.sixinarow .v-content .view-grouping,
.sixinarow .v-content .v-row {
  align-self: auto;
  line-height: 1em;
  padding: 2px;
}
.tablelike .v-row {
  display: flex;
  padding: 20px 0 20px 0;
  border-bottom: 1px dotted #ffd900 /*gelb*/;
}
.tablelike .v-row .views-field:nth-child(2) {
  padding-left: 20px;
}
